import { r as registerInstance } from './index-102043e0.js';

let DvnFieldInputSubForm = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return 'Not Implemented';
  }
};

export { DvnFieldInputSubForm as dvn_field_input_sub_form };
